<form nz-form [formGroup]="validateForm" class="login-form" (ngSubmit)="submitForm()">
    <nz-form-item>
      <nz-form-control nzErrorTip="用户名最少六位!">
        <nz-input-group nzPrefixIcon="user" nzSize="large" style="width: 100%!important;">
          <input type="text" nz-input formControlName="userName" placeholder="用户名" />
        </nz-input-group>
      </nz-form-control>
    </nz-form-item>
    <nz-form-item>
      <nz-form-control nzErrorTip="请输入密码!">
        <nz-input-group nzPrefixIcon="lock" nzSize="large" style="width: 100%!important;">
          <input type="password" nz-input formControlName="password" placeholder="密码" />
        </nz-input-group>
      </nz-form-control>
    </nz-form-item>
    <nz-form-item>
      <nz-form-control>
        <!-- <a class="login-form-forgot unselectable" class="login-form-forgot">忘记密码</a> -->
        <button nz-button class="login-form-button" [nzType]="'primary'" nzSize="large" [nzLoading]="loading">登录</button>
      </nz-form-control>
    </nz-form-item>
  </form>
  